/* CSS Document */
@charset "utf-8";
*{margin:0px;padding:0px;}
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img,a{border:none;text-decoration:none;}
body{font-size:13px; margin:0px; padding:0px;font-family:"微软雅黑";}
input{margin:0px;:0px; outline:none;}
input:focus{outline:none;}
a:hover,a:active,a:visited{ text-decoration:none;}
/* 错误提示 */
.error-div{ position:fixed; top:50%; left:50%; overflow:hidden; margin:-230px 0 0 -400px; width:800px; height:460px; border:dashed 2px #ddd; background:#fafafa; font-family:"微软雅黑";}
.error-div .error-icon{ margin:30px auto 10px auto; text-align:center;}
.error-div .error-tips{ height:30px; color:#f37873; text-align:center; font-size:14px; line-height:30px;}
.error-div .error-tips img{ position:relative; top:20px;}
.error-div .error-time{ margin:10px auto 10px auto;color:#adadb0;text-align:center;}
.error-div .error-time span{ color:#f2a1a0;}
.error-div .error-time a{color:#adadb0;}
.error-div .error-switch1,.error-div .error-switch2{ height:35px;text-align:center; line-height:35px;}
.error-switch1 a,.error-switch2 a{ color:#f2a1a0;}
.error-div a:hover{color:#f37873;}
.error-div .error-close{ position:absolute; top:8px; right:12px; color:#adadb0; font-size:23px; cursor:pointer;}
/* 没有数据 */
.i-nodata{ overflow:hidden; margin:15px auto; width:200px; height:160px; color:#666; text-align:center; cursor:pointer;}
.i-nodata img{ display:block; margin:0px auto; text-align:center;}
/* 在线客服 */
.online-div{ position:fixed;top:30%; right:10px; z-index:300; overflow:hidden; width:149px; height:auto; min-height:450px; background:url(../images/online.png) no-repeat top center;}
.online-close{ float:right; width:32px; height:32px;cursor:pointer;}
.online-tel{ clear:both; overflow:hidden; margin:184px auto 0px auto; width:149px; height:24px; color:#fff; text-align:center; font-size:16px; line-height:24px;}
.online-list{ overflow:hidden; margin:0px auto; padding:10px 0; width:149px; height:auto; min-height:90px; background:#e60012;}
.online-list li{ display:block; margin:0px auto 10px auto; width:117px; height:37px; background:#fff; text-align:center; line-height:37px;}
.online-list li a{ display:block;width:117px; height:37px; color:#e60012;}
.online-top{ margin:0 auto; width:149px; height:91px; background:url(../images/arrow-top.png) no-repeat center center; cursor:pointer;}
/* 分页 */
.pagination {display: inline-block;padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination > li {display: inline;}
.pagination > li > a,.pagination > li > span {position: relative;float: left;padding: 6px 12px;margin-left: -1px;line-height: 1.42857143;color: #337ab7;text-decoration: none;background-color: #fff; border: 1px solid #ddd;}
.pagination > li:first-child > a,
.pagination > li:first-child > span {margin-left: 0;border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span {border-top-right-radius: 4px;border-bottom-right-radius: 4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {z-index: 3;color: #23527c;background-color: #eee;border-color: #ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {z-index: 2;color: #fff;cursor: default;background-color: #337ab7;border-color: #337ab7;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd;}
.pagination-sm > li > a,
.pagination-sm > li > span {padding: 5px 10px;font-size: 12px;line-height: 1.5;}
.pagination-sm > li:
.pagination-sm > li:first-child > span {border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
.page{ text-align:center; clear:both;}
.page li.active a{ background:#e60012; border:solid 1px #e60012;}

.headdiv{ width:100%; height:95px; min-width:1200px; background:url(../images/bg_head.png) no-repeat top center; position:absolute; top:0; left:0; z-index:99999;}
.headdiv .head{ width:1200px; height:95px; margin:0px auto;}
.headdiv .head .nav{ height:53px;position: relative;top:40px;}
.headdiv .nav li{ display:block; width:170px; height:53px; float:left; text-align:center; margin-right:5px; }
.headdiv .nav a{ display:block; color:#000; width:175px; height:53px;font-size:16px; line-height:53px;}
.headdiv .nav a span{ display:block; text-transform:uppercase; color:#666; font-size:12px; line-height:28px; font-family:"Bebas";}
.headdiv .nav #logo-pic{ display:block; width:153px; height:120px; margin-left:-15px;}
.headdiv .nav #logo-pic a{ position:absolute; top:-41px;}
.headdiv .nav a:hover{ background:url(../images/nav_hov.png) no-repeat bottom center; color:#000;}
.headdiv .nav a.navhover{ background:url(../images/nav_hov.png) no-repeat bottom center; color:#000;}
.headdiv .nav #logo-pic a:hover{ background:none;}
.headdiv .nav #last{ margin-right:0px;}
.headdiv dl{ background:#c3000f; margin-left:10px; display:none; width:auto; padding:0 10px;}
.headdiv dl .dda{ color:#fff; height:40px; line-height:40px; border-bottom:1px dotted #efefef; overflow:hidden;white-space:nowrap; text-overflow:ellipsis; width:auto; padding:0 10px;}
.headdiv dl .dda:hover{ font-weight:bold; background:none; color:#fff;}

.copyrightdiv{ width:100%; height:50px;background:#000; min-width:1200px; overflow:hidden; clear:both;}
.copyrightdiv .copyright{ width:1200px; line-height:50px; color:#999; margin:0px auto; font-size:12px;}
.copyrightdiv .copyright a{ color:#999;}

.footerdiv{ width:100%; height:265px; background:url(../images/bg_bg.jpg); border-top:1px solid #26272c; min-width:1200px; overflow:hidden; clear:both;}
.footerdiv .footer{ width:1200px; height:265px; margin:0px auto;}
.footerdiv .footer .foot-tel{ width:195px; height:145px; float:left; margin-top:37px; margin-left:15px;}
.footerdiv .foot-tel .tel{ color:#999; font-size:26px; font-family:"Arial"; font-weight:bold; line-height:37px;}
.footerdiv .foot-tel .line{ border-bottom:1px dashed #555; width:160px; height:1px; margin-top:10px; margin-bottom:13px;}
.footerdiv .f-right a{ display:block; float:left; margin:8px 20px 0 0px; width:41px; height:40px; position:relative;}
.footerdiv .f-right a.bdshare{ background:none;}
.footerdiv .f-right .sharesapn{ width:41px; height:40px; float:left; margin-top:8px; background:url(../images/share.png) no-repeat center;}
.footerdiv .foot-list{ width:80px; margin-top:27px; float:left; margin-left:50px;}
.footerdiv .foot-list dt{ color:#fff; font-size:16px; line-height:32px; margin-bottom:5px;}
.footerdiv .foot-list dd{ margin-top:8px;}
.footerdiv .foot-list dd a{ color:#888; font-size:12px;}
/*内页*/
.in-banner{width:100%; min-width:1200px; overflow:hidden; height:300px; clear:both; margin-top:94px;}

.cont-inside{ width:1200px; height:auto; margin:0px auto 20px auto; overflow:hidden; clear:both; padding-bottom:10px; border:1px solid #e1e1e1;}
.locationdiv{ width:1200px; margin:10px auto; height:20px; padding:10px 0;}
.locationdiv a{ color:#000; background:url(../images/right_arrow.png) no-repeat left center; padding-left:8px; margin-right:5px;}
.locationdiv a:hover{ color:#c3000f;}
.locationdiv span{padding-right:8px; background:url(../images/iconfont-home.png) no-repeat left center;padding-left:20px;}
.cont-inside .insi20-left{ width:1170px; height:auto;}
.cont-inside .inside-left .type-list{ width:1170px; height:auto; margin:15px auto 0px auto; overflow:hidden;}
.cont-inside .type-list dd{ float:left; height:42px; line-height:42px; margin-right:15px; margin-bottom:15px;}
.cont-inside .type-list dd a{ display:block; color:#666; height:40px;font-size:15px; padding:0 20px; overflow:hidden; border:1px solid #e1e1e1; border-radius:20px;}
.cont-inside .type-list dd a:hover{ color:#fff; border:1px solid #c3000f; background:#c3000f;}
.cont-inside .type-list dd a.ddhover{ color:#fff; border:1px solid #c3000f; background:#c3000f;}
.cont-inside .inside-right{ width:1170px; height:auto; min-height:500px;margin:20px auto 0px auto;}
.cont-inside .inside-right .type-cont{ width:1170px; height:auto; overflow:hidden; margin:0px auto; line-height:28px;}

.in-new-list{ display:block; width:1170px; height:125px; border-bottom:1px solid #e1e1e1; margin-bottom:10px;}
.in-new-list .top{ width:1170px; height:35px; line-height:35px;}
.in-new-list .top .topic{ width:1070px; float:left; color:#000; font-size:18px; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.in-new-list .top span{ float:right; color:#999; font-size:13px;}
.in-new-list .intro{ width:1170px; line-height:24px; color:#666;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.in-new-list .all{ width:1170px; height:35px; color:#c3000f; line-height:35px; overflow:hidden;}
.in-new-list:hover .topic{ color:#c3000f;}

.cont-inside .inside-right .in-new-cont{ width:1170px; height:auto; overflow:hidden;}
.cont-inside .in-new-cont .topic{ height:40px; text-align:center; color:#000; font-size:20px;}
.cont-inside .in-new-cont .number{ height:35px; text-align:center; color:#777; font-size:13px; border-bottom:1px dotted #e1e1e1; margin-bottom:30px;}
.cont-inside .in-new-cont .cont{ line-height:24px;}

.in-pro-list{ display:block; width:265px; height:200px; border:1px solid #e1e1e1; float:left; margin:20px 10px 10px 13px; position:relative; overflow:hidden;}
.in-pro-list .words{ width:245px; height:35px; line-height:35px; background:url(../images/opacity.png); text-align:center; position:absolute; left:0; bottom:0; color:#fff; padding:0 10px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.in-pro-list:hover .words{ color:#c3000f;}

.info{ line-height:35px; font-size:16px; margin:20px 20px;}
.feed_form{ width:800px; border:1px solid #e1e1e1; height:auto; overflow:hidden; margin:0px auto; background:#f4f4f4;}
.feed_form table{ height:auto; overflow:hidden; width:750px; margin:20px auto 0px auto;}
.feed_form table td{ margin-bottom:20px;}
.feed_form input[type="text"]{margin-bottom:20px;border:1px solid #e7e7e7; width:620px; margin-right:20px; float:right; height:40px;padding-left:5px; box-sizing:border-box;}
.feed_form textarea{height:100px; line-height:20px;padding-left:5px;width:620px; margin-right:20px; resize:none;float:right;border:1px solid #e7e7e7; box-sizing:border-box;}
.feed_form .order_btn{ background:#c3000f; color:#fff;cursor:pointer; font-size:18px; width:120px;height:40px; border:none; margin:20px 0 20px 25px;}
.feed_form input:focus,.feed_form textarea:focus{ border:solid 1px #61ade7; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.feed_form .type-name{width:80px; height:40px; padding-bottom:20px;}

.pro_type_name{ line-height:30px; font-size:20px; color:#000; border-bottom:1px dotted #bbb; margin-top:30px; text-transform:capitalize;}
.pro_know{ width:800px; height:auto; overflow:hidden; clear:both;}
.pro_know li{ display:block; width:240px; margin:10px 16px 0 0; float:left; background:url(../images/lf.png) no-repeat left center; padding-left:10px; height:30px; line-height:30px;}
.pro_know li a{ display:block; overflow:hidden;white-space:nowrap; text-overflow:ellipsis; color:#333;}
.pro_know li a:hover,.pro_product a:hover{ color:#c3000f;}
.pro_product{ width:800px; height:auto; overflow:hidden; clear:both;}
.pro_product a{color:#333; margin-top:10px; display:inline-block;}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.joblist{ width:1170px; height:auto;}
.joblist li{ height:35px; line-height:35px; width:1150px; display:block; border-bottom:1px dashed #e1e1e1; padding:0 10px; cursor:pointer;}
.joblist li a{ display:block; width:1050px; float:left;line-height:35px; font-size:15px; color:#000; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.joblist li span{ float:right; font-size:12px; color:#999;}
.joblist li:hover a{ color:#c3000f;}